/*
Theme Name: Vihara Child
Description: Vihara Child Theme
Version: 1.0.0
Template: vihara
Text Domain: vihara-child
*/
@font-face { 
font-family: 'MarckScript'; 
src: url(/wp-content/themes/vihara-child/fonts/MarckScript-Regular.ttf); 
font-weight: 400; 
}
@font-face { 
font-family: 'ProximaNova'; 
src: url(/wp-content/themes/vihara-child/fonts/Proxima-Nova-Font.otf); 
font-weight: 400; 
}
.menu_footer_nav_area > ul > li, .footer_wrap .sc_layouts_menu > ul > li {
    font-size: 14px!important;
}
.sc_icons_item_description {
    text-align: justify;
}
.scheme_dark .sc_layouts_title_title>.sc_layouts_title_caption,
.page.scheme_dark .footer_wrap .sc_layouts_menu_nav>li.current-menu-item>a {
    color: #fff0e3 !important;
}
.sc_testimonials [class*="column"] .sc_testimonials_item_content {
    line-height: 24px !important;
}
img.attachment-vihara-thumb-full.size-vihara-thumb-full.wp-post-image {
    width: 100%;
    object-fit: cover;
}
h4 {
    margin-top: 20px!important;
}
.article-img img {
    height: 250px;
    width: 100%;
    object-fit: cover;
}
@media only screen and (max-width: 768px) {
    .elementor-post__thumbnail {
        height: 250px;
    }
    img.attachment-full.size-full {
        height: 250px!important;
        object-fit: cover!important;
    }
}
.tribe-common-c-btn-border.tribe-events-c-subscribe-dropdown__button {
    background-color: #db4242;
    border-color: #db4242;
}
svg.tribe-common-c-svgicon.tribe-common-c-svgicon--cal-export.tribe-events-c-subscribe-dropdown__export-icon,
svg.tribe-common-c-svgicon.tribe-common-c-svgicon--caret-down.tribe-events-c-subscribe-dropdown__button-icon {
    display: none;
}
button.tribe-events-c-subscribe-dropdown__button-text {
    width: 100%;
    padding: 15px 20px;
    border-radius: 3px;
}
.tribe-common-c-btn-border.tribe-events-c-subscribe-dropdown__button {
    padding: 0;
    border: 0;
}
.menu_footer_nav_area > ul > li > a, .footer_wrap .sc_layouts_menu > ul > li > a {
    padding: 0.5em 19px!important;
}
.tribe-events-event-image {
    display: none;
}
@media only screen and (min-width: 768px) {
    .sc_services_default .sc_services_item_info {
        padding: 0 1em 2.6em!important;
    }
}
@media only screen and (max-width: 767px) {
    .sc_services_default .sc_services_item_info {
        padding: 0 1em 10px!important;
    }
    .sc_services_default .sc_services_item_info h4 {
        margin-bottom: 20px!important;
    }
}
.about-ayani .trx_addons_dropcap.trx_addons_dropcap_style_2 {
    max-width: 100%;
    width: 300px!important;
}
.quote-style {
    font-size: 35px;
    font-family: 'MarckScript';
    line-height: normal;
}
.about-ayani-img img {
    height: 300px;
    width: 100%;
    object-fit: cover;

}
.proxima-font h5, .proxima-font h2 {
    font-family: 'ProximaNova';
    line-height: 35px;
}
span.proxima-title {
    font-size: 30px;
    text-transform: capitalize;
}
span.red-color {
    color: #fd8f8f;
}
span.sound-healing-benefits {
    border: 1px solid #fd8f8f;
    padding: 3px 8px;
    border-radius: 26px;
    margin: 7px 2px;
    display: inline-block;
}
p.vibration-title {
    font-family: 'ProximaNova';
    font-weight: bold;
    font-size: 27px;
    line-height: 30px;
}
p.vibration-sub-title {
    font-family: 'ProximaNova';
    font-weight: 500;
    font-size: 23px;
    line-height: 30px;
}
.scheme_dark .page_content_wrap {
    background-color: #7e4555!important;
}
p.ayani-session {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
span.session-price {
    color: #fd8f8f;
    font-weight: 500;
    font-size: 20px;
}
span.description-price {
    color: #694c5c;
    font-size: 12px;
}
span.session-detail {
    padding-right: 5px;
}
.sc_layouts_menu_nav > li > ul {
    top: 3.2em!important;
}
.elementor-posts--thumbnail-top .elementor-post__thumbnail__link {
    margin-bottom: 0!important;
}
.elementor-post__title a {
    font-family: 'ProximaNova';
    font-size: 18px;
    text-align: center;
}
.sc_icons_item_title + .sc_icons_item_description {
    margin-top: 0!important;
}
.letter-ayani .sc_item_descr.sc_title_descr.sc_align_center p {
    color: #FFEFE2!important;
}
.scheme_dark .booked-calendar-wrap .booked-appt-list h2,
.scheme_dark .booked-calendar-wrap .booked-appt-list .timeslot .spots-available,
.scheme_dark .booked-calendar-wrap .booked-appt-list .timeslot .timeslot-time {
    color: #694c5c!important;
}
.scheme_dark .booked-calendar-wrap .booked-appt-list .timeslot:hover {
    background-color: #FFEFE2!important;
}
.scheme_dark .booked-calendar-wrap .booked-calendar .booked-appt-list .timeslot .timeslot-people button:hover {
    background-color: #7e4555!important;
}
button.new-appt.button {
    cursor: pointer;
}
body div.booked-calendar .bc-row.days .bc-col, 
body div.booked-calendar .bc-head .bc-col {
    background: #44233b!important;
}
body div.booked-calendar-wrap div.booked-calendar {
    border-radius: 0!important;
}
a.backToMonth {
    display: none;
}
span.elementor-icon-list-icon {
    background-color: #7e4555;
    border-radius: 100%;
    padding: 10px 9px;
}
.products-loop .woocommerce.columns-4 ul.products li.product,
.products-loop .woocommerce ul.products.columns-4 li.product {
    width: 100%!important;
}
.woocommerce div.product .product_title {
    display: block!important;
}
body .booked-form .field .checkbox-radio-block {
    padding: 0 0 3px 0!important;
}
body .booked-form .field .checkbox-radio-block label {
    padding-left: 1.9em!important;
}
input[type="radio"] + label:before, input[type="checkbox"] + label:before, input[type="radio"] + .wpcf7-list-item-label:before, input[type="checkbox"] + .wpcf7-list-item-label:before, .wpcf7-list-item-label.wpcf7-list-item-right:before, .edd_price_options ul > li > label > input[type="radio"] + span:before, .edd_price_options ul > li > label > input[type="checkbox"] + span:before {
    top: 0!important;
}